#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-Gtal7b7nSCCAJETnZ0GTWw
key:                  tasty-hspec-1.1.6-Gtal7b7nSCCAJETnZ0GTWw
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  169e4386c4276b08e178929a9e72d0e8
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-Gtal7b7nSCCAJETnZ0GTWw
depends:
    QuickCheck-2.14.2-XGG62Wk6p8Fybwj8Egs99 base-4.14.1.0
    hspec-2.7.4-80ajvT6VUGX1o2FDT56zgg
    hspec-core-2.7.4-8Bw3Il18EOS3ix44bzFhCm
    tasty-1.3.1-9duY9k0bBGL65cZYCSL9Ae
    tasty-quickcheck-0.10.1.1-4qw18E8Q8pfGrcuYPU7qmD
    tasty-smallcheck-0.8.1-GMIZiDjdy6kEksNL0VhFCX

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

